{
    "name": "niph/dsp",
    "type": "project",
    "description": "Data Sharing Platform (DSP) with JupyterHub integration",
    "require": {
    },
    "require-dev": {
        "phpunit/phpunit": "^10.5"
    },
    "scripts": {
        "test": "phpunit"
    },
    "autoload": {
        "classmap": [
            "classes/"
        ],
        "files": [
            "includes/jupyter_helpers.php",
            "includes/auth.php"
        ]
    },
    "config": {
        "sort-packages": true
    }
}
